Vulnerability CVE-2019-1000


Published: 2019-05-16

Description:
An elevation of privilege vulnerability exists in Microsoft Azure Active Directory Connect build 1.3.20.0, which allows an attacker to execute two PowerShell cmdlets in context of a privileged account, and perform privileged actions.To exploit this, an attacker would need to authenticate to the Azure??? AD Connect server, aka 'Microsoft Azure AD Connect Elevation of Privilege Vulnerability'.

Type:

CWE-264

(Permissions, Privileges, and Access Controls)

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Microsoft -> Azure active directory connect 

 References:
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1000

Copyright 2022, cxsecurity.com

 

Back to Top